<div style="padding: 15px; background: rgb(212, 212, 212); float: left;">
  <div (click)="cklickWhite()" style="margin-right: 20px; height: 50px; width: 50px; background: rgb(255, 255, 255); float: left;">
  </div>
  <div (click)="cklickBlack()" style="height: 50px; width: 50px; background: rgb(0, 0, 0); float: left;">
  </div>
</div>
